
Jupiter - Błąd #1928
Kliknięcie na zasób przewija drzewo
2018-01-04 13:04 - Jarosław Bąbel

Status: Odpowiedź Start date: 2018-01-04
Priority: Niski Due date:
Assignee: Monika Maksymiuk % Done: 0%
Category: ui Estimated time: 0.00 hour
Target version: 0.3
Developer: Monika Maksymiuk Rewizja zgłoszenia GIT: 3fcd96a
Tester: Jarosław Bąbel Rewizja rozwiązania GIT:
Występuje w wersji: 0.3 Rewizja testów GIT:
Waga błędu: Trywialna
Description

    1. Otworzyć w drzewie BazEkon
    2. kliknąć na ostatnie widoczne czasopismo
    3. czasopismo zostaje wybrane, ale drzewo przewija się kawałek w dół

Tego efektu nie ma, gdy klikamy na wcześniej wybrany element.

Przez to nie można wejść w podgląd klikając dwukrotnie na elemencie, który nie został wcześniej wybrany pojedynczym kliknięciem
(drzewo skacze i przełączamy się na inny element, ale nie wchodzimy w jego podgląd).

History
#1 - 2018-01-17 14:12 - Łukasz Waśkiewicz
- Assignee changed from Łukasz Waśkiewicz to Monika Maksymiuk

#2 - 2018-01-17 14:13 - Łukasz Waśkiewicz
- Developer Monika Maksymiuk added

#3 - 2018-02-13 13:49 - Monika Maksymiuk
- Assignee changed from Monika Maksymiuk to Jarosław Bąbel

U mnie wszystko jest ok. Sprawdzisz, czy nadal występuje?

#4 - 2018-02-14 12:48 - Jarosław Bąbel
- File PoKliknieciu.png added
- File PrzedKliknieciem.png added
- Status changed from Nowy to Odpowiedź
- Assignee changed from Jarosław Bąbel to Monika Maksymiuk

Problem nadal występuje - zapomniałem napisać: przeglądarka FF i wysokość ekranu na tyle mała, żeby nie zmieściły się wszystkie czasopisma
(suwak przesunięty).

Załączam dwa screeny.

Klikamy na Aida-Media.
Po kliknięciu drzewo przewija się w górę, a kursor ląduje na Analizy BAS.
#5 - 2018-02-14 12:49 - Jarosław Bąbel
- File deleted (PrzedKliknieciem.png)

#6 - 2018-02-14 12:49 - Jarosław Bąbel
- File deleted (PoKliknieciu.png)

#7 - 2018-02-14 12:49 - Jarosław Bąbel
- File PoKliknieciu.png added
- File PrzedKliknieciem.png added

Files
PoKliknieciu.png 75 KB 2018-02-14 Jarosław Bąbel
PrzedKliknieciem.png 69.5 KB 2018-02-14 Jarosław Bąbel
